<xapCache source="C:\SilverlightChess\SilverlightChess\ClientBin\SilverlightChess.xap" lastWriteTime="10/10/2008 1:59:48 PM">
  <file source="C:\SilverlightChess\SilverlightChess\obj\Debug\SilverlightChess.dll" archivePath="SilverlightChess.dll" lastWriteTime="10/10/2008 1:59:47 PM" />
  <file source="C:\SilverlightChess\SilverlightChess\Default.html" archivePath="Default.html" lastWriteTime="10/10/2008 1:31:17 PM" />
  <file source="C:\SilverlightChess\SilverlightChess\garbochess.js" archivePath="garbochess.js" lastWriteTime="7/25/2008 7:57:22 PM" />
  <file source="C:\SilverlightChess\SilverlightChess\ClientBin\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="10/10/2008 11:23:25 AM" />
</xapCache>